.content-mv {
  background: #d8f3ff;
}
.dictionary_card_inner .vegetable_img {
  width: 27.76%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #059adc;
  margin-top: 28px;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead p {
    margin-top: 22px;
  }
}
.content-mv .vege_lead p span {
  font-weight: bold;
}
.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/radish/vege_radish_leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/radish/vege_radish_leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 345px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 291px;
  }
}
.content-mv .main_visual .main{
  max-width: 179px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 120px;
  }
}
.content-mv .main_visual .main_img {
  width: 75.06%;
  margin: -2.08% auto 0.04%;
  max-width: 1076px;
  min-width: 724px;
  padding-right: 76px;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 100%;
    min-width: 100%;
    padding: 0 2.57% 0 0.86%;
    margin: 16px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 77.48%;
  right: 14.8%;
}
.content-harvest .map .pins02{
  bottom: 58.07%;
  right: 27.05%;
}
.content-harvest .map .pins03{
  bottom: 15.06%;
  right: 36.86%;
}
.content-harvest .map .pins04{
  bottom: 15.84%;
  right: 36.08%;
}
.content-harvest .map .pins05{
  bottom: 17.24%;
  right: 40.29%;
}
.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/radish/vege_radish_tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/radish/vege_radish_tips_bg_sp.png) no-repeat;
    background-position: center bottom ;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #059adc;
  background: url(/sp/asaduke/vege_plaza/img/radish/vege_radish_tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
